@charset "utf-8";
/* CSS Document */

body {
	margin: 0;
	padding: 0 !important;
}
#header {
	background-image:url(../images/header.jpg);
	height:255px;
	width:auto;
}
h1 {
	color:white;
	font-family:Arial, Helvetica, sans-serif;
	margin-top:40px;
}
#milieu {
	width:960px;
	min-height:400px;
	height:auto;
}
h2 {
	color: #E72426;
	font-family: Arial;
	font-size: 35px;
	font-variant: small-caps;
}
h3 {
	font-variant: small-caps;
	font-size: 20px;
	color: #525252;
}
hr {
	border: 1px solid #ececec;
}
p {
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	color:#555;
}
p.footer {
	color:#FFF;
	padding-top:15px;
}
a.footer {
	color:#FFF;
	padding-top:15px;
	font-weight:400;
	text-decoration:none;
}
a.footer:hover {
	color:#FFF;
	padding-top:15px;
	font-weight:400;
	text-decoration:underline;
}
#colonnegauche {
	float:left;
}
#colonnedroite {
	float:right;
}
a {
	color:#333;
	font-weight:600;
}
a:hover {
	color:#C33;
}
#footer {
	background-color:#525252;
	height:100px;
	margin-top:-15px;
	width:auto;
}
#colonne {
	background-color:#E3E3E3;
	height:410px;
	width:auto;
}
#conteneur-menu2 {
	height: 150px;
	width: 220px;
	padding-top: 50px;
	margin: 290px auto 0px auto;
	float: left;
	margin-top:-30px;
	margin-left:-50px;
}
#conteneur-social {
	height: 150px;
	width: 250px;
	padding-top: 50px;
	margin: 290px auto 0px auto;
	float: right;
	margin-top:-30px;
	margin-left:-50px;
}
#conteneur-social a {
	width:30px;
	height:30px;
	display:inline-block;
	border-radius:3px;
}
#conteneur-social .facebook {
	background-color:#3b5998;
}
#conteneur-social .youtube {
	background-color:#bb0000;
}
#conteneur-social .pinterest {
	background-color:#cd2129;
}
#conteneur-social .viadeo {
	background-color:#f4982b;
}
#conteneur-social .linkedin {
	background-color:#0f89bf;
}
#conteneur-social .indeed {
	background-color:#247ffa;
}

#conteneur-social .instagram {
	background-image: linear-gradient(to bottom right, #513ed8, #df215d, #fdc153);
}
#conteneur-social a.instagram:hover {
	background-image:none;
}

#conteneur-social a:hover {
	background-color:#666 !important
}
#conteneur-social img {
	width:30px;
	height:30px;
}
#conteneur-menu2 ul {
	padding: 0;
	margin: 0;
	margin-left: 50px;
	float: left;
}
#conteneur-menu2 ul li {
	list-style: none;
	padding: 0px;
}
#conteneur-menu2 ul li a {
	text-decoration: none;
	font-size: 25px;
	padding: 4px;
	display: block;
	color: 525252;
	background: transparent;
	width: 230px;
	-moz-transition: all .5s;
	-webkit-transition: all .5s;
	-o-transition: all .5s;
	transition: all .5s;
	line-height: 20px;
}
#conteneur-menu2 ul li a:hover {
	background: #E72426;
	padding-left: 20px;
	width: 190px;
	-moz-transition: all .5s;
	-webkit-transition: all .5s;
	-o-transition: all .5s;
	transition: all .5s;
	color:white;
}
.bouton {
	border: 1px solid #CCCCCC;
	border-radius: 5px 5px 5px 5px;
	color: white;
	background-color:#c92611;
	cursor: pointer;
	font-size: 12px;
	padding:5px;
	font-size:14px;
	box-shadow:2px 2px 5px gray;
	-moz-box-shadow:2px 2px 5px gray;
	-webkit-box-shadow:2px 2px 5px gray;
	float:left;
}
a.bouton:hover {
	border: 1px solid #CCCCCC;
	border-radius: 5px 5px 5px 5px;
	color: white;
	background-color:#c92611;
	cursor: pointer;
	font-size: 12px;
	padding:5px;
	font-size:14px;
	box-shadow:2px 2px 5px gray;
	-moz-box-shadow:2px 2px 5px gray;
	-webkit-box-shadow:2px 2px 5px gray;
	float:left;
}
input {
	background-color: #525252 !important;
	border: medium none !important;
	border-radius: 5px 5px 5px 5px !important;
	color: #BFBFBF !important;
	display: block;
	height: 30px !important;
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 4px #565554;
	width: 250px!important;
	margin:10px;
	padding-left:5px;
}
textarea {
	background-color: #525252 !important;
	border: medium none !important;
	border-radius: 5px 5px 5px 5px !important;
	color: #BFBFBF !important;
	display: block;
	height: 80px !important;
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 4px #565554;
	width: 250px!important;
	margin:10px;
	padding-left:5px;
	padding-top:5px;
}
input.submit {
	border: 1px solid #CCCCCC;
	border-radius: 5px 5px 5px 5px;
	color: white !important;
	background-color:#c92611!important;
	cursor: pointer;
	padding:5px;
	font-size:14px !important;
	box-shadow:2px 2px 5px gray;
	-moz-box-shadow:2px 2px 5px gray;
	-webkit-box-shadow:2px 2px 5px gray;
	width:auto!important;
}
input:focus, textarea:focus {
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 4px #ab1f0d;
}
@font-face {
	font-family: "CaviarDreams_Bold";
	src: url('www.groupeavenir.fr/assets/fonts/CaviarDreams_Bold.ttf');
}
.moteur {
	left: 750px;
	position: relative;
	top: -80px;
	background-color: #CCCCCC;
	height: 80px;
	left: 640px;
	width:230px;
}
ul.pageList li {
	display: block;
	float: left;
	list-style-image: none;
	list-style-type: none;
	margin:5px;
}
#chiffre {
	width:340px;
	height:auto;
	background-color:white;
	float:right;
	-moz-box-shadow: 4px 6px 12px #aaa;
	-webkit-box-shadow: 4px 6px 12px #aaa;
	box-shadow: 4px 6px 12px #555;
	padding:10px;
}
a.active {
	color:red;
}
ul.groupe {
	list-style: none outside none;
	font-family:Arial;
	font-size:14px;
	font-weight:bold;
	color:#525252;
}
#menu li {
	clear:both;
	float:left;
	width:80px;
	display:block;
	background:url() no-repeat bottom;
}
#menu li a {
	display:block;
	background:url(../images/divers/pucegris.gif) no-repeat left 36%;
	text-decoration:none;
	color:#7d8081;
	font-size:15px;
	width:200px;
	border-bottom:solid 1px;
	padding-left:15px;
	padding-bottom:10px;
	padding-top:5px;
}
#menu li a:hover {
	background:#eeeeee url(../images/divers/pucerouge.GIF) no-repeat right 50%;
	color:#E72426;
	transition: background 0.5s;
}
a.active2 {
	background:#eeeeee url(../images/divers/pucerouge.GIF) no-repeat right 50% !important;
	color:#E72426 !important;
}
.content {
	margin-left:300px;
	width:750px;
	height:500px;
}
.sponsorListHolder {
	margin-bottom:30px;
}
.sponsor {
	width:220px;
	height:180px;
	float:left;
	margin:10px;
	/* Giving the sponsor div a relative positioning: */
	position:relative;
	cursor:pointer;
}
.sponsorFlip {
	/*  The sponsor div will be positioned absolutely with respect
		to its parent .sponsor div and fill it in entirely */

	position:absolute;
	left:0;
	top:0;
	width:100%;
	height:100%;
	border:1px solid #ddd;
	background:url("img/background.jpg") no-repeat center center #f9f9f9 !important;
}
.sponsorFlip:hover {
	border:1px solid #999;
	/* CSS3 inset shadow: */
	-moz-box-shadow:0 0 30px #999 inset;
	-webkit-box-shadow:0 0 30px #999 inset;
	box-shadow:0 0 30px #999 inset;
}
.sponsorFlip img {
	/* Centering the logo image in the middle of the sponsorFlip div */
	
	position:absolute;
	top:50%;
	left:35%;
	margin:-70px 0 0 -70px;
}
.sponsorData {
	/* Hiding the .sponsorData div */
	display:none;
}
.sponsorDescription {
	font-size:12px;
	padding:30px 10px 20px 20px;
	font-style:italic;
}
.sponsorURL {
	font-size:12px;
	font-weight:bold;
	padding-left:20px;
}

/* CSS TARTE AU CITRON*/
 /*panneau de configuration*/
 
 
#tarteaucitron {
background-color:white !important;
border-radius:6px !important;
width: 600px !important;
margin: 0 auto 0 -300px !important;
}

#tarteaucitronServices {
	background-color:white !important;
	border-radius:6px !important;		
}

#tarteaucitron #tarteaucitronServices .tarteaucitronLine .tarteaucitronName.title-popup {
	width:100%;
}

#tarteaucitron #tarteaucitronServices .tarteaucitronMainLine {
	background: hsla(88, 50%, 53%, 0) !important;
	border-color:/*#8bc34a*/hsla(88, 50%, 53%, 0) !important;
}

#tarteaucitron #tarteaucitronServices .tarteaucitronLine .tarteaucitronName h1 {
	color:#333;
	font-size:26px;
	margin:0px;	
}
#tarteaucitron #tarteaucitronServices .tarteaucitronTitle {
	display:block !important;
    padding: 10px 20px !important;
	font-size: 18px !important;
	background: hsla(88, 50%, 53%, 0) !important;
}
#tarteaucitron #tarteaucitronServices .tarteaucitronTitle h2{
	margin:0px;
	color:#333;
	font-size:22px;
}
#tarteaucitron #tarteaucitronServices .tarteaucitronLine .tarteaucitronName h3 {
	font-size:16px;
	margin:0px;
	color:#3F51B5;
}

.tarteaucitronName a {
    color: #989898 !important;
}

#tarteaucitron #tarteaucitronServices .tarteaucitronLine {
	background: hsla(0, 0%, 20%, 0) !important;
	border-bottom: 1px solid #eee;
}


#tarteaucitronBack {
	background: #000 !important;
	opacity: 0.7 !important;
}

#tarteaucitronServices p {
	margin:0px 20px !important;
}

#tarteaucitron .tarteaucitronBorder {
	border:hsla(0, 0%, 20%, 0) !important;
	background: hsla(0, 0%, 100%, 0) !important;
}

#tarteaucitron #tarteaucitronClosePanel {
    background: hsla(0, 0%, 100%, 0) !important;
    color: #333 !important;
	text-align:right !important;
	padding-right:10px !important;
	font-size:1.4em !important;

}

#tarteaucitron #tarteaucitronServices .tarteaucitronHidden {
	background: hsla(0, 0%, 20%, 0)  !important;
}

#tarteaucitron #tarteaucitronServices .tarteaucitronLine .tarteaucitronAsk .tarteaucitronAllow, #tarteaucitron #tarteaucitronServices .tarteaucitronLine .tarteaucitronAsk .tarteaucitronDeny, .tac_activate .tarteaucitronAllow {
	transition-duration:0.5s;
}
	
 /*Bandeau principal*/
#tarteaucitronAlertBig {
	padding-bottom:20px !important;
	padding-top:20px !important;
}
#tarteaucitronAlertBig .welcome {
color:#4e9200 !important;
font-size:1.2em !important;
font-weight:bold !important;
display:block !important;
}	

 #tarteaucitronAlertBig #tarteaucitronPersonalize, #tarteaucitronPercentage {
	background:#4e9200 !important;
}

#tarteaucitronAlertBig #tarteaucitronCloseAlert, #tarteaucitronAlertBig #tarteaucitronPersonalize {
	border-radius:8px !important;

}
 #tarteaucitronAlertBig #tarteaucitronPersonalize {
 	padding: 8px 12px 6px 12px !important;
	font-size: 16px !important;
 }	 
	
	
#tarteaucitronAlertBig .deroule {
	color:#4e9200 !important;
	
}
 /*Petit bandeau en bas à droite*/
#tarteaucitronAlertSmall {

}

.tarteaucitronOpenPanel {
	cursor:pointer;
	color:#4e9200;
	font-size:1.2em;
	font-weight:bold;
}
/*END CSS TARTE AU CITRON*/
